/*
Theme Name: Progress.org
Description: Progress.org child theme of the Clear Line theme
Author: Daniel Syddall
Template: clear-line
*/

body { padding-top: 0px !important;border-top: 10px solid #242; }
#print-header
{
	display: none;
}
#masthead
{
	position: relative;
}
#title-the
{
	position: absolute;
	top: 22px;
	font-size: 18px;
	left: 40px;
	color: #242;
}
#title-progress-report
{
	position: absolute;
	font-size: 62px;
	top: 18px;
	color: #242;
}
#title-slogan
{
	position: absolute;
	color: #0b5500; /*052900;*/
	left: 3px;
	font-style: italic;
	font-size: 18px;
	top: 110px;
}
img#wpstats {
	display:none;
}
#searchform label {
	display: none;
}
#orange-sidebar #s {
	width: 275px;
}
#blue-sidebar #s {
	width: 165px;
}
body.home ul.search_results {
	width: 281px;
}
div#forum { 
	font-size: 16px;
}
div.jetpack_subscription_widget {
	padding: 10px 5px 10px 5px;
	line-height: 1.5;
}
div.jetpack_subscription_widget h5 {
	display: none;
}
div#header a.subscribe-button, div#header a.subscribe-button:hover
{ 
	margin-top: 0px;
}
div.views-author-date span
{
	margin-right: 0.5em;
}
div#sidebar > .column,
div#blue-sidebar > .column
{
	/*background-color: #F9F9F9;*/
	margin: 15px 0 10px 0;
	padding: 0px;
}
div.margines div.widget:first-child
{
	margin-bottom: 0px;
}
div.news-column
{
	width: 70%;
	font-size: 12px;
}
div.views-column
{
	width: 30%;
/*	background-color: #F9F9F9;*/
	font-size: 12px;
}
.views-column .column-header {
	text-align: center;
}
div.views-widget
{
	 background-color: #ecf5e9;
	 border: 1px dotted #cccccc;
	 padding: 5px;
}
div.content > p:last-of-type
{
	overflow: auto;
}
div#blog_subscription-4
{
	font-size: 11px;
	color: #333333;
}
div#paypal
{
	font-size: 11px;
	color: #333333;
}
div#donate
{
	border: 1px solid #cccccc;
	color: #333333;
	text-align: center;
	background-color: #f9f9f9;
	margin: -1px;
	padding: 2px;
	width: 100%;
}
div#twitter-3
{
	background-color: #F9F9F9;
}
div#twitter-3 > p
{
	padding-left: 5px;
	padding-right: 5px;
}
div#twitter-3 > h5 > a
{
	font-size: 22px;
	color: #505050;
	
}
div.wppa-widget-photo
{
	margin-top: 10px;
}
h1#post-44077,
h1#post-43679
{
   display: none;
}

div.post-column
{
	float: left;
}
div.post-column div.post-list-column
{
	width: 100%;
}
/*div.post-list-column h2.column-header
{
	color: #333333;
	text-transform: uppercase;
	letter-spacing: 5px;
	text-align: center;
}*/
div.FA_article
{
   background-size: 100%;
}
div.FA_article a
{
	text-decoration: none;
}
div.FA_article a:hover
{
	text-decoration:underline;
}
div.FA_overall_container_smoke.dark {
   border: none;
   margin: 0px;
   /*max-width: 580px;*/
}
div.FA_overall_container_smoke .FA_featured_articles {
   height: 355px;
}
div.FA_overall_container_smoke .FA_featured_articles .FA_wrap {
   padding: 0%;
   background: url(./img/smoke-light.png) !important;
}
.FA_overall_container_smoke.dark {
   background: white !important;
}
.FA_wrap p {
   color: black !important;
   padding: 10px !important;
}
.FA_article h2,
.FA_article h2 a,
.FA_date {
   color: #0B5500 !important;
}
.FA_article h2,
.FA_date {
   padding: 10px !important;
}
a.FA_read_more,
.FA_overall_container_smoke.dark a.FA_next,
.FA_overall_container_smoke.dark a.FA_back {
   background: #FFF !important;
   color: black !important;
   font-weight: bold;
}
div.FA_article {
   background-color: white;
}
.FA_overall_container_smoke > a:last-child
{
	display: none !important;
}
div.footer-column
{
	color: #333333;
	font-family: "Palatino Linotype", "URW Palladio L", "palladio l", palatino, "book antiqua", times, serif;
}
div#red-footer
{
	font-family: "Palatino Linotype", "URW Palladio L", "palladio l", palatino, "book antiqua", times, serif;
	font-weight: bold;
	/*vertical-align: middle;
	padding: 5px;
	background-color: #f9f9f9;  can't find the right element to assign this to*/
}
div#copyright
{
	/*background-color: #ecf5e9;*/
	margin: 0 auto;
	padding: 5px
}
div#s2_form_widget-4
{
	padding: 10px 5px;
}
div#s2_form_widget-4 > h5,
div#wppa_widget-4 > h5
{
	display: none;
}
div.widget_archive > select
{
	margin: 10px 5px;
}
div#text-7 div.textwidget
{
	padding: 0px 0px 6px 0px;
}
#si_contact_message1
{
	width:100%;
}
div.wp-about-author-containter-top
{
   border-top: 2px groove #333;
   border-bottom: 2px groove #333;
}
div#text-13
{
	overflow: visible;
}
.vcard > img
{
	float: left;
}
.vcard a.url {
    color: #090 !important;
}
div.fn.floatleft
{
	float: left;
	margin-left: 5px;
}
.header-date {
  float:right;
  clear:both;
  margin-top: 15px;
  font-size: 24px;
}
@media screen and (min-width: 0px) and (max-width: 875px)
{
  .header-date { display: none; }
}
@media screen and (min-width: 0px) and (max-width: 349px)
{
   div#header
   {
      background-size: 350px;
   }
   div#masthead
   {
      height: 80px;
   }
   div#header a.blankheader
   {
      width: 180px;
      height: 40px;
   }
	#title-the
	{
		top: 6px;
		font-size: 8px;
		left: 15px;
	}
	#title-progress-report
	{
		font-size: 22px;
		top: 5px;
	}
	#title-slogan
	{
		left: 1px;
		font-size: 8px;
		top: 30px;
	}
}
@media screen and (min-width: 0px) and (max-width: 499px)
{
   h1, h2.h1
   {
      font-size: 24px;
   }
}
@media screen and (min-width: 350px) and (max-width: 499px)
{
   div#header
   {
      background-size: 500px;
   }
   div#masthead
   {
      height: 80px;
   }
   div#header a.blankheader
   {
      width: 300px;
      height: 58px;
   }
	#title-the
	{
		top: 11px;
		font-size: 9px;
		left: 20px;
	}
	#title-progress-report
	{
		font-size: 31px;
		top: 9px;
	}
	#title-slogan
	{
		left: 2px;
		font-size: 9px;
		top: 45px;
	}
}
@media screen and (min-width: 780px) and (max-width: 889px)
{
   #access a
   {
      font-size: 15px;
   }
}
@media screen and (min-width: 0px) and (max-width: 779px)
{
   #access a
   {
      font-size: 14px;
      padding: 0 4px;
   }
}

@media screen and (min-width: 890px) and (max-width: 989px)
{
   .FA_overall_container_smoke.dark .FA_featured_articles .FA_article p
   {
      font-size: 11px;
      line-height: 15px !important;
   }
   .FA_overall_container_smoke.dark .FA_featured_articles .FA_article h2
   {
      font-size: 110%;
   }
}

@media screen and (min-width: 500px) and (max-width: 599px)
{
   .FA_overall_container_smoke.dark .FA_featured_articles .FA_article p
   {
      padding: 0px;
   }
   a.FA_read_more
   {
      display: none;
   }
}
@media screen and (min-width: 500px) and (max-width: 709px)
{
   .FA_overall_container_smoke.dark .FA_featured_articles .FA_article p
   {
      font-size: 11px;
      line-height: 15px !important;
   }
   .FA_overall_container_smoke.dark .FA_featured_articles .FA_article h2
   {
      font-size: 110%;
   }
}
@media screen and (min-width: 780px) and (max-width: 889px)
{
   .FA_overall_container_smoke.dark .FA_featured_articles .FA_article p
   {
      font-size: 11px;
      line-height: 12px !important;
      padding: 0px;
   }
   .FA_overall_container_smoke.dark .FA_featured_articles .FA_article h2
   {
      font-size: 100%;
   }
   a.FA_read_more
   {
      display: none;
   }
}
@media screen and (min-width: 400px) and (max-width: 499px)
{
   .FA_overall_container_smoke.dark .FA_featured_articles .FA_article p
   {
      font-size: 11px;
      line-height: 12px !important;
      padding: 0px;
   }
   .FA_overall_container_smoke.dark .FA_featured_articles .FA_article h2
   {
      font-size: 100%;
   }
   a.FA_read_more
   {
      display: none;
   }
}
@media screen and (min-width: 0px) and (max-width: 399px)
{
   .FA_overall_container_smoke.dark .FA_featured_articles .FA_article p
   {
      font-size: 11px;
      line-height: 12px !important;
      padding: 0px;
   }
   .FA_overall_container_smoke.dark .FA_featured_articles .FA_article h2
   {
      font-size: 100%;
   }
   a.FA_read_more
   {
      display: none;
   }
}
@media screen and (min-width: 0px) and (max-width: 399px)
{
   div.FA_overall_container_smoke .FA_featured_articles .FA_wrap {
      padding: 3%;
      width: 94%;
   }
}

@media screen and (min-width: 0px) and (max-width: 779px)
{
   div.social-buttons img
   {
      width: 28px;
      height: 28px;
   }
   div#container div#sidebar,
   div#container div#blue-sidebar
   {
      margin-left: 0px;
      clear: both;
      width: 100%;
   }
   #orange-sidebar, #blue-sidebar {
      border-top: 1px solid #E0E0E0;
      margin-top: 15px;
   }
   #orange-sidebar {
      padding-top: 15px;
   }
   div#blue-sidebar .margines,
   #sidebar .column
   {
      border-left: none;
   }
   div#text-8, div#text-7
   {
      display: none;
   }
   div#container div#wrapper div#content-wrapper
   {
      margin-right: 0px;
   }
}
#title-the, #title-progress-report, .header-title
{
   position: absolute;
   white-space: nowrap;
}
@media screen and (min-width: 0px) and (max-width: 479px)
{
   div.wp-pagenavi span.pages
   {
      display: none;
   }
}
@media screen and (min-width: 0px) and (max-width: 580px)
{
   textarea#comment
   {
      max-width: 280px;
   }
   div.wp-pagenavi span.extend
   {
      display: none;
   }
}
@media screen and (min-width: 0px) and (max-width: 419px)
{
   div#content div.post-column
   {
      clear: both;
      width: 100%;
   }
   div#footer > div
   {
      clear: both;
      width: 100%;
   }
   div.wp-about-author-text,
   div.wp-about-author-pic
   {
      margin: 0px;
   }
   a.wp-cpl-sc-thumba img
   {
      width: 50px;
      height: auto;
   }
   .wp-cpl-sc-wrap > div.wp-cpl-sc-post > h2
   {
      clear: none !important;
   }
   .wp-cpl-sc-wrap > div.wp-cpl-sc-post > a.wp-cpl-sc-thumba
   {
      float: right !important;
   }
   iframe.youtube
   {
      width: 270px;
      height: 200px;
   }
}
@media screen and (min-width: 420px) and (max-width: 779px)
{
   div#footer > div#orange-footer
   {
      clear: both;
   }
   div#footer > div
   {
      width: 50%;
   }
}














/* Begin from parent theme */
*{
	margin: 0;
	padding: 0;
}
.smaller {
	font-size:90%;
}
#pagenavi .newer a{

	float:left;
	height:16px;
	line-height:16px;
	padding-left:22px;
	
}
#pagenavi .older a {

	float:right;
	height:16px;
	line-height:16px;
	padding-right:22px;
}

	/* External links
a[href^="http://"]:not([href*="site.ru"])::after {
    content: "\2197";
}*/


/*
	POST
*/
.clear { clear: both;}

.post .content .under {
	line-height:16px;
}
.post .content .under span {
	float:left;
	margin-right:15px;
}
p 
{
	margin: 1.2em 0 1.2em 0;
}

.post ul
{
	padding: 0;
	margin: 5px 0 5px 0;
}
.post ul li
{
	list-style:square;
	margin:0 0 0 30px;
	padding: 0;
}

dt {
	font-weight:bold;
}
dd {
	margin:2px 0 2px 10px;
}

li 
{
	margin-left:30px;
}


#designcopy 
{
	width: 170px;
	font-size:12px;
}
#footeraddress 
{
	font-size: 18px;
}
#footerphone
{
	font-size: 18px;
}
#footerphone .tel
{
	float:left;
	margin:3px 10px 0 0;
}
#footerphone .code
{
	font-size: 12px;
	margin-top:0px;
	float:left;
}
#footerphone .number
{
	font-size: 28px;
	margin-top:-7px;
	float:left;
}
#designcopy a,#designcopy a:hover,#designcopy a:visited
{
	text-decoration:none;
	color: #505050;
}
#bottomlink a:visited img, 
#bottomlink a img 
{
	opacity:0.3;
	filter:alpha(opacity=30);
}
#bottomlink a:hover img 
{
	opacity:1;
	filter:alpha(opacity=100);
}

/* ALIGN */
.aligncenter,
div.aligncenter {
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.alignleft {
   float: left;
  margin-right:7px;
}

.alignright {
   float: right;
  margin-left:7px;
}
/*
	required styles
	Please see options/css.php for real definition of the styles
*/
.wp-caption,
.wp-caption-text,
.gallery-caption,
.bypostauthor,
.sticky
{}

#commentform .comment-form-comment label
{
	display:block;
}
.form-allowed-tags
{
	padding: 0 20px 0 0;
}
#cyan-sidebar
{
	overflow:hidden;
}
.archive-meta {
	padding: 5px 10px;
}
.post a.special
{
	color:#ee0000;
	text-decoration:none;
}
.post a.special:visited
{
	color:#ee0000;
	text-decoration:none;
}
.post a.special:hover
{
	color:#000000;
	text-decoration:underline;
}

/* End from parent theme */

#comments {
  padding: 5px;
}
div.social-buttons img
{
  width: 28px;
  height: 28px;
}

.sidebar input[type="text"],
#header input[type="text"],
.sidebar input[type="password"],
#header input[type="password"] {
	/*background-color: #E9F5EF !important;
	color: #C3C3C1 !important;*/
	font-size: 13px;
	font-weight: normal;
	height: 16px;
	vertical-align: middle;
	/*border: none;
	padding: 10px 0 4px 5px !important;*/
}
#searchsubmit {
	/*background: url(img/search-icon.png) no-repeat !important;
	width: 33px;
	text-indent: -9000em;*/
	border: none;
    height: 22px;
    margin-left: 10px;
}
.sidebar input[type="submit"],
#header input[type="submit"],
.sidebar input[type="reset"],
#header input[type="reset"] {
	border: none;
	background: #CFDCC5; /*#F1F1EF;*/
	color: #444;
	font-weight: normal;
	font-size: 11px;
	padding: 4px 5px;
	/*height: 30px;*/
	vertical-align: middle;
	cursor: pointer;
	filter: none !important;
}
#searchform fieldset {
	border: none !important;
	padding: 0px !important;
}
#search_form {
	clear: right;
	float: right;
	position: absolute;
	bottom: 10px;
	right: 0px;
}
div#blue-sidebar .margines { padding-right: 0px !important; }
.sidebar #subscribe-field { width: 100% !important; }
div.jetpack_subscription_widget, .textwidget { padding: 0px !important; }
#blog_subscription-4 p { float: left; margin: 0 0 10px 0; width: 70%;}
#blog_subscription-4 p:last-child { float: right; width: auto; }
#blog_subscription-4 p:first-child { width: auto; }
#paypal input[type="submit"] { width: 100%; }
a { text-decoration: none; }
/* .blog .post h3, .views-column h4.column-header { padding: 0px 5px; } */
.home #content {padding: 0;}
div#blue-sidebar .margines {border-left: none !important;}
.post .info {border-top: none !important;}
.style1 {background: #CFDCC5 !important;}
.style1 ul.tabbernav li.tabberactive a {background-color: #242 !important;}
.regular-post-thumbnail {
  /* float: none; */
  clear: both;
  margin: 8px 5px 10px 0px; 
  width: auto;
}
.regular-post-thumbnail img {
  width: auto;
  height: auto;
}
#container { padding: 10px; }
div.post-list-column .margins { padding: 0 0 15px 15px !important; }
/*.FA_overall_container_smoke.dark .FA_featured_articles .FA_article p, p { line-height: 21px; }*/
.post-column .content { padding: 0px 0px 0px 0px; }
/*.post-column.views-column .content { padding: 0px 10px 0px 10px; }*/
.post-column table.info.entry-meta { margin: -10px 0 15px 0; }

/*.blog .views-column h3 {background-color: #242;padding: 10px;}
.views-column h3 a {color: white !important;}*/
h3, .FA_article h2 {font-weight: bold !important;}
h1, h2, h3, h4, #access a, #header {font-family: "Palatino Linotype", "URW Palladio L", "palladio l", palatino, "book antiqua", times, serif !important;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #0B5500 !important; }
h4 {color: #505050 !important;}
.news-column h3 {/*border-bottom: 2px solid #242;padding: 10px 5px !important;*/}
#access .current-menu-item > a, #access .current_page, #access .current_page_item, #access .current_page_item > a, #access .current-menu-ancestor > a, #access .current_page_ancestor > a {color: #242 !important;}
.sub-menu li {width: 100%;}
.news-column .content p, .views-column .content p {margin: 5px 0 5px 0;}
.sidebar h5 {border-bottom: none; padding: 0;}
.post .storycontent, .post .content {line-height: 1.6 !important;}

div.sharedaddy .sd-content {
  float: left !important;
}
#footer .widget_text a, #footer .widget_text a:hover {
  text-decoration: none;
}

.gallery-caption {
  border: none !important;
}

.wp-cpl-sc-wrap {
  clear: both;
}


.testimonials-widget-testimonial blockquote {
  margin: 0;
  padding: 0;
}
img {
  border: none;
}
.textwidget img {
  max-width: 100%;
  height: auto;
}

@media screen and (min-width: 779px) and (max-width: 975px) {
    #access a {
        padding: 0 30px 0 10px;
    }
}
@media screen and (max-width: 840px) {
    #header {
        background: none !important;
    }
}